function init()
	-- TEXT --
	c.name = "Spawner asteroids"
	c.class = "gun"
	c.desc = "Spawns asteroids farrr out."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(0)	--1x1
	
	-- STATS & GUNS --
	c.alt = 0
	c.addWeapon("spawner_asteroids.lua", "auto")
	
	return 0
end